.entry-header {
    background-color: var(--color-primary);
}

.entry-header h1 {
    font-size: 1.6rem;
    margin: 0;
    padding-left: 20px;
    text-transform: uppercase;
    word-wrap: break-word;
}

.entry-title {
    color: var(--color-white);
}

.traducao {
    color: #d3d3d3;
}

.entry-content li {
    text-transform: uppercase;
    margin: 10px 0;
}